# Приложение (backend,frontend,database,nginx) поднимается с помощью Docker-compose

## React-Springboot-App

## Технологии

- ReactJs
- Spring boot


## Локальный запуск

#### Run the following commands
```
npm i
npm run start
```

